Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 10:49:52 +0000

Hi Reena kumari,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Good <div dir="auto">Sir if I have why need to concealed </div>
<div dir="auto">2times concealed in your store  you know sometime I am bussy only I'll  waiting the delivery </div>
<div dir="auto">It's fine</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 21, 2023, 2:05 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Emely,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you regarding the order id 9411066002 that we have checked the order status and according to the tracking details found that the order is rejected by the customer.</div>
<div> </div>
<div dir="ltr">The courier has now sent the items back to the warehouse Unfortunately once the items have already been initiated as a return we are unable to reship the items we would request you to please place a new order for the same items if available. We will try our best to make sure the items are delivered to you on time.<br><br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div> <div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610567